[line1]
type=sprite
x=265
y=110
xs=200
ys=30
xalign=-1
name=#HELP10_1
font=data/main_font.tga

[line2]
type=sprite
x=305
y=145
xs=200
ys=30
xalign=-1
name=#HELP10_2
font=data/main_font.tga

[line3]
type=sprite
x=300
y=185
xs=200
ys=30
xalign=-1
name=#HELP10_3
font=data/main_font.tga

[line4]
type=sprite
x=300
y=250
xs=200
ys=30
xalign=-1
name=#HELP10_4
font=data/main_font.tga

[line5]
type=sprite
x=300
y=310
xs=200
ys=30
xalign=-1
name=#HELP10_5
font=data/main_font.tga

[line6]
type=sprite
x=300
y=375
xs=200
ys=30
xalign=-1
name=#HELP10_6
font=data/main_font.tga

[line7]
type=sprite
x=265
y=415
xs=200
ys=30
xalign=-1
name=#HELP10_7
font=data/main_font.tga

[line8]
type=sprite
x=265
y=435
xs=200
ys=30
xalign=-1
name=#HELP10_8
font=data/main_font.tga
